[Viewsoft-AutoSendEmail]
UserSize=3
Type0=A
MessEamil0=yijiantong@ywmojoy.com
MessPsd0=yijiantong123
MessSmtp0=mail.ywmojoy.com
Port0=
Type1=A
MessEamil1=lianghaocb7340@sohu.com
MessPsd1=3894521lcn
MessSmtp1=smtp.sohu.com
Port1=
Type2=A
MessEamil2=fangduanfo3495@sohu.com
MessPsd2=21664362pkf
MessSmtp2=smtp.sohu.com
Port2=
